<?php 
/*if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
ob_start();
session_start();
require_once 'classes/db_connect1.php';
require_once 'classes/functions1.php';
require_once 'classes/function1.php';
$db = new db_connect1();*/

ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_adUser";
$password = "oscotech_adPass";
$dbname = "oscotech_admission";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}


?>